Presenter '09 backwards compatibility

Article Last Updated Dec 01, 2015

This article applies to:

Presenter ’09 is backwards compatible with older versions, such as Presenter 5 and Presenter 4.

Backwards Compatibility

  • Studio ’09 products will happily work with content created in previous versions
  • Previous versions cannot open content created in Studio ’09